body{
  background-color:#bd2138;
}

.text-red, .text-red a{
  color: #bd2138;
}

.text-gray{
  color:#859a9e;
}



.btn-primary {
  color: #fff;
  background-color: #ff2747;
  border-color: #ff2747;
  box-shadow: 3px 1px 12px 3px #a81919;
}

.btn-primary:hover {
  color: #fff;
  background-color: #e45b70;
  border-color: #e34f65;
}

.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #fe435e;
    border-color: #ff4762;
}

.btn-primary:not([disabled]):not(.disabled).active:focus, .btn-primary:not([disabled]):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(186, 64, 64, 0.5);
}

.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(186, 64, 64,.5);
}